---
# tasks file for roles/netbox_device_type
- name: Create device types within NetBox with only required information
  netbox.netbox.netbox_device_type:
    netbox_url: "{{ item_netbox_url }}"
    netbox_token: "{{ item_netbox_token }}"
    validate_certs: False
    data:
      model: "{{ item_device_type }}"
      manufacturer: "Cisco"
    state: present
  delegate_to: localhost